using UnityEngine;
using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;
using System.Runtime.InteropServices;
using System.IO;

namespace hive.adkit.daro
{
	public class AdRevenueData {

		private double revenue = 0.0;
		private string currency = "USD";

		public AdRevenueData(double revenue, string currency) {
			
			this.revenue = revenue;
			this.currency = currency;
		}

		public double getRevenue() {
			return this.revenue;
		}

		public string getCurrency() {
			return this.currency;
		}

		public String toString() {

			StringBuilder sb = new StringBuilder ();

			sb.Append ("AdRevenueData { revenue = ");
			sb.Append (this.revenue);
			sb.Append (", currency = ");
			sb.Append (this.currency);
			sb.Append (" }\n");

			return sb.ToString ();
		}
	}
}




